@charset "UTF-8";
:root {--swiper-theme-color:#cc0000; --bs-body-font-size: 1.1rem;}
/*OUR FONTS*/
@font-face {font-family: Montserrat; font-style: normal; font-weight: 200; font-display: swap; src: url('/fonts/Montserrat-Light.ttf') format('truetype');}
@font-face {font-family: Montserrat; font-style: italic; font-weight: 200; font-display: swap; src: url('/fonts/Montserrat-LightItalic.ttf') format('truetype');}
@font-face {font-family: Montserrat; font-style: normal; font-weight: 400; font-display: swap; src: url('/fonts/Montserrat-Regular.ttf') format('truetype');}
@font-face {font-family: Montserrat; font-style: italic; font-weight: 400; font-display: swap; src: url('/fonts/Montserrat-Italic.ttf') format('truetype');}
@font-face {font-family: Montserrat; font-style: normal; font-weight: 700; font-display: swap; src: url('/fonts/Montserrat-Bold.ttf') format('truetype');}
@font-face {font-family: Montserrat; font-style: italic; font-weight: 700; font-display: swap; src: url('/fonts/Montserrat-BoldItalic.ttf') format('truetype');}
/*OUR CUSTOM CSS*/
html.coming-soon .coming-soon-logo {min-width: 300px;}
html.error-page body {background-position: 50% 100%; background-size: cover;}
body {font-family: 'Montserrat', verdana, sans-serif;}
#sp-header .logo {margin: 0 auto;}
#sp-header-topbar a:hover {color: #333;}
div#sp-logo {padding-right: 0px;}
div#sp-menu {padding-left: 0;}
a {color: #F15E52;}
a:hover, a:focus, a:active {color: #F15E52;}
a img {transition: opacity ease .3s 0s;}
a img:hover {opacity: 0.7;}
.h1, h1 {font-size: calc(2.325rem + 1.5vw);}
.h2, h2 {font-size: calc(2.325rem + .9vw);}
.h3, h3 {font-size: calc(1.2rem + .6vw);}
.h1, .h2, .h3, h1, h2, h3 {font-weight: 200; margin-bottom: 1rem;}
.h4, .h5, .h6, h4, h5, h6 {color: #F15E52; font-weight: 400;}
.blog>h2 {margin: 5px 0 30px 0;}
.article-list .article .article-header h1, .article-list .article .article-header h2 {font-size: 1.6rem;}
.article-details .article-can-edit {margin:0;}
.article-details .article-can-edit a {display: none; visibility: hidden;}
/*.sp-column .article-details {margin-bottom:50px;}*/
ul.twocol {columns: 2; -webkit-columns: 2; -moz-columns: 2;}
ul.twocol li {padding-right: 10px;}
td p {margin:0;}
th {font-weight: normal;}
table.price tr td:nth-child(2), table.price tr th:nth-child(2) {text-align: right;}
.table-dark {--bs-table-bg: #777;}
.mt-5 {margin-top: 5rem !important;}
.mt-4 {margin-top: 4rem !important;}
.mt-3 {margin-top: 3rem !important;}
.mt-2 {margin-top: 2rem !important;}
.mt-1 {margin-top: 1rem !important;}
.mb-5 {margin-bottom: 5rem !important;}
.mb-4 {margin-bottom: 4rem !important;}
.mb-3 {margin-bottom: 3rem !important;}
.mb-2 {margin-bottom: 2rem !important;}
.mb-1 {margin-bottom: 1rem !important;}
.badge {vertical-align: bottom;}
.lead {font-size: 1.5rem; font-weight: 300;}
.article-details .article-header h1, .article-details .article-header h2 {font-size:2.5rem; margin-bottom:2rem;}
div[itemprop="articleBody"] h2, div[itemprop="articleBody"] h3, div[itemprop="articleBody"] p {margin-bottom:2rem;}
div[itemprop="articleBody"] .row p {margin-bottom:1rem;}
.btn {--bs-btn-border-radius: 0rem;}
.btn-success, .btn-primary {background-color: #fff; border-color: #F15E52; color: #F15E52;}
.btn-success:hover, .btn-primary:hover {background-color: #F15E52; border-color: #F15E52; color: #fff;}
.btn:first-child:active {background-color: #ccc; border-color: #ccc;}
.btn-link {--bs-btn-color: #F15E52; --bs-btn-hover-color: #77787B; --bs-btn-active-color: #F15E52;}
#sp-top-bar {background: #F15E52; color: #FFF; padding: 3px 0; font-size: .8rem;}
#sp-top-bar .sp-module {margin: 0;}
#sp-top-bar a {color: #FFF;}
#sp-header.header-sticky {opacity: 1; transform: translateY(0); transition: opacity .3s,transform .3s; background-color: rgba(255, 255, 255, .7); -webkit-backdrop-filter: blur(15px); backdrop-filter: blur(15px);}
#sp-main [id] {scroll-margin-top: 70px;}
.sp-page-title {background: #F15E52;}
#sp-left .sp-module, #sp-right .sp-module {border: 1px solid #f2eeea; padding: 10px 20px; border-radius: 0;}
#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {border-bottom: 1px solid #f2eeea;}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {padding: 10px 0; line-height: normal;}
#sp-left .sp-column.is-affixed .sp-module:first-child {margin-top:50px;}
#sp-main-body {padding: 40px 0 50px 0;}
#sp-mainbody-top-3 {background-color: #558a6f; padding: 70px 0;}
/*mainpage owerrides*/
body.itemid-101 {background: url('/images/sitepics/header.jpg') #fff no-repeat 50% 0%; background-size: contain;}
body.itemid-101 #sp-header {background: transparent; box-shadow: none;}
body.itemid-101 #sp-header #sp-logo {display:none;}
body.itemid-101 #sp-header.header-sticky #sp-logo {display:block;}
body.itemid-101 #sp-main-body {display:none;}
body.itemid-101 #sp-mainbody-top-1 .container {background-color: #fff; padding: 20px 30px;}
body.itemid-101 #sp-mainbody-bottom-1 {background: url('/images/sitepics/anna_bg.png') #fff no-repeat 50% 0%;}
body.itemid-101 #sp-mainbody-bottom-2 {background: url('/images/sitepics/contacts_bg.png') #f15e52 no-repeat 50% 100%;}
/*eof mainpage owerrides*/
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {font-weight:400; text-transform:uppercase; padding:0 15px; font-size: 15px;}
.sp-megamenu-parent > li > a {color: #333;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {color: #F15E52; font-weight: 400;}
.sp-megamenu-parent > li:hover > a {color: #F15E52;}
.sp-module ul > li > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {color: #F15E52;}
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {margin-left: 5px;}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {top: -20px;}
#sp-header .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background-color: #fff;}
#sp-header.header-sticky .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background-color: rgba(255, 255, 255, .95); -webkit-backdrop-filter: blur(15px); backdrop-filter: blur(15px);}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {top: 98%;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {color: #333;}
.offcanvas-menu {background-color: #fff; color: #000;}
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {color: #333;}
#sp-breadcrumbs {margin-top:25px;}
ol.breadcrumb > li.float-start {display:none;}
.breadcrumb {background: none; margin: 0 0 20px 0; font-size: 90%; color: #777;}
a.pathway {color: #777;}
#sp-bottom {padding: 10px 0; line-height: 1.3em;}
#sp-bottom .sp-module {margin-bottom: 0;}
#sp-footer #sp-footer2 {text-align: right;}
#sp-footer, #sp-bottom {background: #77787B; color: #ccc;}
#sp-footer .container-inner {padding: 70px 0;}
#sp-footer p {margin: 0;}
#sp-footer a, #sp-bottom a {color: #eee; }
.foologo img {display: inline-block; padding: 0 0 30px 0; width: 250px;}
.sp-scroll-up {bottom: 75px; right: 15px; width: 50px; height: 50px; line-height: 50px;}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {background: #F15E52;}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {color: #F15E52;}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus {color: #77787B;}
.blogspecial .article-list .article {border: none; border-radius:0; background-color: #F15E52;}
.blogspecial .article-list .article .article-header h1 a, .blogspecial .article-list .article .article-header h2 a, .blogspecial .article-list .article .article-header h4 a {color: #fff;}
.blogspecial .article-list .article .article-header h1 a:hover, .blogspecial .article-list .article .article-header h1 a:active, .blogspecial .article-list .article .article-header h1 a:focus, .blogspecial .article-list .article .article-header h2 a:hover, .blogspecial .article-list .article .article-header h2 a:active, .blogspecial .article-list .article .article-header h2 a:focus, .blogspecial .article-list .article .article-header h4 a:hover, .blogspecial .article-list .article .article-header h4 a:active, .blogspecial .article-list .article .article-header h4 a:focus {color: #333;}
.blogspecial .article-list .article .article-header h1, .blogspecial .article-list .article .article-header h2, .blogspecial .article-list .article .article-header h4 { margin: 0; min-height: 70px; color: #fff;}
.blogspecial .article-list .article .article-intro-image, .blogspecial .article-list .article .article-featured-video, .blogspecial .article-list .article .article-featured-audio, .blogspecial .article-list .article .article-feature-gallery {border-radius:0; border-bottom:30px solid #fff;}
.article-details .article-full-image {margin-bottom: 2rem; margin-right: 3rem; padding-top: 5px;}
.blockquote {font-size: 1.15rem;}
blockquote{font-style:italic; color: #555555; padding:1.2em 30px 1.2em 75px; border-left:8px solid #77787B ; position: relative; background:#f2eeea;}
blockquote::before{font-family:Arial; content: "\201C"; color:#77787B; font-size:4em; position: absolute; left: 10px; top:-10px;}
blockquote::after{content: '';}
blockquote span{display:block; color:#333333; font-style: normal; font-weight: bold; margin-top:1em;}
.shadowtext {text-shadow: 1px 1px 2px black;}
.imgmw_200 {max-width:200px;}
.imgmw_300 {max-width:300px;}
.imgmw_400 {max-width:400px;}
.imgmw_500 {max-width:500px;}
.logo-x {border: 1px solid #cecece; max-width: 200px;}
.circle-x {margin:0 10px;}
.zoom {transition: transform .2s; margin: 0 auto;}
.zoom:hover {transform: scale(1.1);}
.mod-login-logout__button button {margin-top:10px;}
.imgrow p img {display:inline-block; max-height: 50px; margin-right: 10px;}
#system-message-container {position: fixed; top: 15px; right: 15px; max-width: 350px; z-index: 9999;}
#system-message-container joomla-alert {font-size: 17px; border-width: 5px 0;}
ul.checkul {--icon-space: 1.3em; list-style: none; padding: 0;}
ul.checkul li {padding-left: var(--icon-space); line-height: 1.1em; margin-bottom: 7px;}
ul.checkul li:before {content: ""; font-family: "Font Awesome 6 Free"; display: inline-block; margin-left: calc( var(--icon-space) * -1 ); width: var(--icon-space); color:#F15E52;}
ul.checkul li a:hover {font-weight:bold;}
.chosebtn {margin: 0 10px 0 0;}
/*#mod-custom115 {position:fixed; bottom:135px; right:15px; z-index:1000;}*/
.askme {padding-right:50px;}
i._access-icon.material-icons._access {left:auto!important; bottom:15px!important; right:15px; background-color:rgb(255, 255, 0)!important; color:rgb(0, 0, 0)!important; border-radius:50%; line-height: 50px!important;}
._access-menu._access.bottom.type.left {right:0;}
._access-menu.left {left: auto !important;}
._access-menu h3 {text-transform: uppercase;}
._access-menu h3 ._menu-btn {top:15px!important; font-size:34px!important;}
._access-menu ._menu-close-btn {left:auto!important; right:15px;}
._access-menu ._menu-reset-btn {right: auto!important; left:15px;}
.map-container {overflow:hidden; max-width:100%; max-height:400px;}
.map-circle {border-radius:10px; overflow:hidden; max-width:550px; max-height:550px; box-shadow: 0px 0px 30px #cfc8bf;}
.polygon1 {background-color:#dfd8d1; color:#77787B; padding:50px 30px; clip-path:polygon(0 0, 100% 15%, 100% 85%, 0 100%);}
.polygon2 {background-color:#F15E52; color:#fff; padding:60px 40px; clip-path:polygon(0% 10%, 100% 0%, 100% 100%, 0 90%);}
.polygon-img {clip-path:polygon(0% 10%, 100% 0%, 100% 100%, 0 90%);}
.crazy-cap {position:absolute; top:70px; left:10%; z-index:1;}
.crazy-cap h3, .crazy-cap a {color:#77787B;}
.wzapp {border-radius: 100%;}
.pulse {animation: pulse-animation 2s infinite;}
@keyframes pulse-animation {0% {box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);} 100% {box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);}}
.list-group-flush > li {border-width: 0 0 var(--bs-list-group-border-width);}
.list-group li {position: relative; display: block; padding: var(--bs-list-group-item-padding-y) var(--bs-list-group-item-padding-x);  color: var(--bs-list-group-color); text-decoration: none; background-color: var(--bs-list-group-bg); border: var(--bs-list-group-border-width) solid var(--bs-list-group-border-color);}
p.tezis, div.tezis {padding:30px; background-color: #a6998b; color:#fff;}
.tezis h3 {color:#fff; margin-top: 1rem;}
div[itemprop="articleBody"] .tezis h3, div[itemprop="articleBody"] .tezis p {margin-bottom:1rem;}
hr.tezis {width: 50%; margin-right: auto; margin-left: auto; height: 3px; background-color: #a6998b; border: none;}
hr.tezis.top {margin-top:5rem; margin-bottom:1rem;}
hr.tezis.bott {margin-top:1rem; margin-bottom:5rem;}
.row.greenfield {background-color:#558a6f; padding:50px 30px 10px 30px; margin:0 -30px 0 -30px;}
.row.coralfield {background-color:#f15e52; padding:30px 30px 10px 30px; margin:0 -30px 0 -30px;}
.subheader {color:#77787b; margin:3px 0 30px 3px; font-size:1.7rem;}
.pseudo-li-txt {padding-top:3px;}
ul.menufooter {display: flex; justify-content: space-around; list-style: none; margin: 10px 0; text-transform: uppercase;}
.cont-hint {font-size: 90%; margin-left: 25px;}
div.col-contacts i, div.col-contacts a {color: #fff;}
div.col-contacts i {margin-right: 5px;}
.curtain-left, .curtain-right {position: absolute; top: 0; z-index: 1; height: 100%;}
.curtain-left {left: 0;}
.curtain-right {right: 0;}
.curtain-left img, .curtain-right img {height: 100%; width:auto;}

#cf_1.convertforms .cf-form-wrap {padding: 0 0 30px 0;}
#cf1 h2, #cf2 h3, #cf3 h3 {color:#fff; font-weight:bold;}
.send-mt {margin-top:34px;}
.convertforms label {transform: none !important;}
#cf_1.convertforms .cf-checkbox-group .cf-label, #cf_2.convertforms .cf-checkbox-group .cf-label, #cf_3.convertforms .cf-checkbox-group .cf-label {font-size:90%;}
#cf_1.convertforms .cf-checkbox-group .cf-label a, #cf_2.convertforms .cf-checkbox-group .cf-label a, #cf_3.convertforms .cf-checkbox-group .cf-label a {color: #fff; text-decoration: underline;}
.convertforms input.cf-input {border-radius: 0;}

#faqaccordion {margin: 100px 0 0 0;}
.accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {font-size: 1.5rem;}
.accordion {--bs-accordion-active-color: #fff; --bs-accordion-active-bg: #F15E52; --bs-accordion-btn-focus-border-color: #777; --bs-accordion-btn-focus-box-shadow: 0 0 0 0.1rem rgba(112, 112, 112, 0.2); --bs-accordion-border-color: #f15e52; --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}

/* VIDEOHEAD */
#videohead {position:relative; background-color:#fff; height: 70vh; min-height: 25rem; width: 100%; overflow: hidden;}
#videohead video {position: absolute; top: 50%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: 0; -ms-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%);}
#videohead .container {position: relative; z-index: 2;}
#videohead .vidoverlay {position: absolute; top: 0; left: 0; height: 100%; width: 100%; background-color: #fff; opacity: 0.5; z-index: 1;}
.vbinside {height: 50vh;}
/*@media (pointer: coarse) and (hover: none) {
#videohead {background: url('/images/sitepics/newseason.jpg') #fff no-repeat center center scroll; background-size: cover;}
#videohead video {display: none;}
}*/
/* EOF VIDEOHEAD */
.hero-box {padding: 100px 0 200px 0;}

/* FLIRE */
.holographic-card {background-color:#f2eeea; position:relative; overflow:hidden; border-radius:0px; transition:all 0.5s ease; min-height:200px; margin-bottom:30px; background-repeat:no-repeat; background-size:cover;}
.holographic-card-inner {position:relative; z-index:2; padding:30px;}
.holographic-card-inner h3 {text-shadow:1px 1px 1px #fff; margin:0;}
.holographic-card::before {content:''; position:absolute; top:-50%; left:-50%; width:200%; height:200%; background: linear-gradient(0deg, transparent, transparent 30%, rgba(255,255,255,0.3)); transform:rotate(-45deg); transition:all 0.5s ease; opacity:0;}
.holographic-card:hover {transform:scale(1.05); box-shadow:5px 5px 5px rgba(0,0,0,0.1);}
.holographic-card:hover::before {opacity:1; transform:rotate(-45deg) translateY(100%);}
/* EOF FLIRE */
.holographic-card.laser {background-position:100% 50%; background-image:url("/images/sitepics/mainserv/serv_1.jpg");}
.holographic-card.thin {min-height:auto;}
h3.cut-230 {width:230px; display:inline-block;}
h3.cut-300 {width:300px; display:inline-block;}
/* EOF FLIRE */

/* thought bobl */
.thought {background-color:#fff; padding:30px 30px 15px 40px; border-radius:30px; min-width:40px; min-height:40px; margin-bottom: 30px; position:relative; box-shadow: 0px 0px 20px #eee;}
.thought.askform {padding:20px 20px 15px 25px;}
.thought:before, .thought:after {content:""; background-color:#fff; border-radius:50%; display:block; position:absolute;}
.thought:before {width:44px; height:44px; top:-12px; left:28px; box-shadow:-50px 30px 0 -12px #fff;}
.thought:after {bottom:-10px; right:26px; width:30px; height:30px; box-shadow:40px -34px 0 0 #fff, -28px -6px 0 -2px #fff, -24px 17px 0 -6px #fff, -5px 25px 0 -10px #fff;}
/* eof thought bobl */

/*AIMEDBOX*/
.askformbox {background-color: #a6998b; padding: 15px;}
.askform {display: inline-block; position: relative;}
.lines {background: linear-gradient(to bottom, #fff 2px, transparent 2px) 0 0, linear-gradient(to right, #fff 2px, transparent 2px) 0 100%, linear-gradient(to left, #fff 2px, transparent 2px) 100% 0, linear-gradient(to top, #fff 2px, transparent 2px) 100% 100%; background-repeat: no-repeat; background-size: 0px 0px; position: absolute; top: 0; right: 0; bottom: 0; left: 0; transition: background-size 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);}
.angles {background: linear-gradient(to right, #ccc 2px, transparent 2px) 0 0, linear-gradient(to bottom, #ccc 2px, transparent 2px) 0 0, linear-gradient(to left, #ccc 2px, transparent 2px) 100% 0, linear-gradient(to bottom, #ccc 2px, transparent 2px) 100% 0, linear-gradient(to left, #ccc 2px, transparent 2px) 100% 100%, linear-gradient(to top, #ccc 2px, transparent 2px) 100% 100%, linear-gradient(to right, #ccc 2px, transparent 2px) 0 100%, linear-gradient(to top, #ccc 2px, transparent 2px) 0 100%; background-repeat: no-repeat; background-size: 7px 7px; position: absolute; top: 0; right: 0; bottom: 0; left: 0; opacity: 0.48; transition: background-size 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);}
.askform:hover .lines {background-size: 100% 100%;}
.askform:hover .angles {background-size: 14px 14px;}
.insiderb {padding: 30px; position: relative;}
.insiderb:before {content: ''; background-color: rgba(255,255,255,0.8); opacity: 0.46; position: absolute; top: 13px; right: 13px; bottom: 13px; left: 13px; transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);}
.insiderb:hover:before {top: 21px; right: 21px; bottom: 21px; left: 21px;}
/*EOF AIMEDBOX*/

@media (min-width:1200px) {
.h1, h1 {font-size:3.5rem}
.h2, h2 {font-size:3.5rem}
.h3, h3 {font-size:1.55rem}
.h4, h4 {font-size:1.35rem}
.h5, h5 {font-size:1.25rem}
.display-1 {font-size: 4rem; font-weight: 300; line-height: 0.9em;}
}

@media (max-width:1430px) {
.sp-megamenu-parent > li > a.item-main, .sp-megamenu-parent > li > a.hide-item-first {display:none;}
body.itemid-101 {background-size: auto;}
}

@media screen and (max-width: 1199px) {
.sp-megamenu-parent > li > a.item-main, .sp-megamenu-parent > li > a.hide-item {display:none;}
h3.cut-230, h3.cut-300 {width:auto;}
h3.cut-230.nocut {width:200px;}
h3.cut-300.nocut {width:300px;}
}

@media screen and (max-width: 991px) {
#sp-header-topbar {margin:0;}
.row.optimized > div {margin-bottom:20px;}
#sp-footer #sp-footer2 {text-align:left;}
img.foologo {margin-top:30px;}
.article-details .article-header h1, .article-details .article-header h2 {font-size:1.7rem;}
.chosebtn {margin:0 0 10px 0;}
.holographic-card {min-height:auto;}
.holographic-card.laser {min-height:150px;}
blockquote {padding: 50px 20px 50px 20px;}
.blockquote {font-size: 1rem;}
.inner-wrapper-sticky {position: unset !important;}
#about h2 {padding-top:30px;}
body.itemid-101 #sp-mainbody-bottom-1 {background: url('/images/sitepics/anna_bg_ver.png') #fff no-repeat 30% 0%; background-size: cover;}
}

@media screen and (max-width: 767px) {
.holographic-card {margin-bottom: 15px;}
.imgrow p img {max-height: 30px;}
.article-details .article-full-image {margin-right: 0;}
div[itemprop="articleBody"] .row > div {margin-bottom: 3rem;}
.chosebtn {margin: 0 10px 0 0;}
.wzapp {width:50px;}
.askformbox {padding:0;}
ul.twocol {columns:1; -webkit-columns:1; -moz-columns:1;}
}

@media screen and (max-width: 575px) {
.circle-x {margin:0 10px 0 0;}
.logo-x {max-width: 150px;}
img.foologo {max-width:300px;}
.chosebtn {margin: 0 10px 10px 0;}
.curtain-left img, .curtain-right img {display:none;}
}